Bug 1298317 - Review Request: golang-github-coreos-ioprogress - Go implementation for io.Reader and io.Writer
Review Request: golang-github-coreos-ioprogress - Go implementation for io.Re...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 1298554 (view as bug list)
Depends On:
Blocks: 1169966
  Show dependency treegraph
 
Reported: 2016-01-13 13:36 EST by Lokesh Mandvekar
Modified: 2017-05-06 01:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-06 01:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-01-13 13:36:24 EST
Spec URL: https://lsm5.fedorapeople.org/reviews/golang-github-coreos-ioprogress/golang-github-coreos-ioprogress.spec

SRPM URL: https://lsm5.fedorapeople.org/reviews/golang-github-coreos-ioprogress/golang-github-coreos-ioprogress-0-0.1.git4637e49.fc24.src.rpm

Description: Go implementation for io.Reader and io.Writer

Fedora Account System Username: lsm5

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12536941

$ rpmlint golang-github-coreos-ioprogress-0-0.1.git4637e49.fc24.src.rpm golang-github-coreos-ioprogress-devel-0-0.1.git4637e49.fc24.noarch.rpm golang-github-coreos-ioprogress-unit-test-devel-0-0.1.git4637e49.fc24.x86_64.rpm
golang-github-coreos-ioprogress.src: W: spelling-error Summary(en_US) io -> oi, Io, ii
golang-github-coreos-ioprogress.src: W: spelling-error %description -l en_US io -> oi, Io, ii
golang-github-coreos-ioprogress-devel.noarch: W: spelling-error Summary(en_US) io -> oi, Io, ii
golang-github-coreos-ioprogress-devel.noarch: W: spelling-error %description -l en_US io -> oi, Io, ii
3 packages and 0 specfiles checked; 0 errors, 4 warnings.
Comment 1 Upstream Release Monitoring 2016-01-14 07:23:30 EST
jchaloup's scratch build of golang-github-coreos-ioprogress-0-0.1.gite7fc030.fc20.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12546475
Comment 2 Athos Ribeiro 2017-05-01 19:05:57 EDT
*** Bug 1298554 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.